body {
background: #030614;
max-width: 100vh; 
max-height: 100vw;
overflow: hidden;
}

html{
max-width: 100vh; 
max-height: 100vw;
}

img {
position:absolute;
top:0;
max-width: 100vh; 
margin: 0;
left: 50%;
-ms-transform: translate(-50%, -0%);
-webkit-transform: translate(-50%, -0%);
transform: translate(-50%, -0%);
max-height: 100vw;
}

#centerContainer { 
max-height: 100vh; 
margin: 0;
padding: 0;

}
#vivi { 
max-height: 100vw; 
height: 101%;
}

.responsive {
width: 100%;
height: auto;
}

img.closed {
width: 100%;
opacity:0;
height: auto;      
transition: opacity 0.5s;
margin:0;
}

img.open {
width: 100%;
margin:0;
height: auto;
opacity: 1;
transition: opacity 0.1s;
transition-timing-function: cubic-bezier(0.5,200,0.5,-200);
}

#sensor1


{
  position:absolute;
left:0;
top:0;
  width: 25%;
  height: auto;
  min-height: 100vh;
}

#sensor2


{
  position:absolute;
left:25%;
top:0;
  width: 25%;
  height: auto;
  min-height: 100vh;
}
#sensor3


{
  position:absolute;
left:50%;
top:0;
  width: 25%;
  height: auto;
  min-height: 100vh;
}
#sensor4


{
  position:absolute;
left:75%;
top:0;
  width: 25%;
  height: auto;
  min-height: 100vh;
}

#sensor5


{
  position:absolute;
left:35%;
top:20vw;
  width: 28%;
  height: 32vh;
  min-height: 60vh;
}